.header {
  background-color: blue;
  width: 100%;
  height: 100px;
  color: white;
  display: flex;
}
.container {
  width: 75%;
  margin: auto;
}
.header .meniu ul li {
  list-style: none;
  margin-left: 20px;
}
.header .meniu a {
  color: white;
  text-decoration: none;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header ul {
  display: flex;
}
.hero {
  width: 100%;
  height: 300px;
  background-color: aqua;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero h1 {
  margin: 0;
}
.card {
  width: 25%;
  border: 1px solid;
}
.cards {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
}
.card-foto {
  background-color: green;
  width: 100%;
  height: 100px;
}
.card-body {
  padding: 10px;
}
.block-text h1 {
  margin: 0;
}

.block-text {
  padding: 10px;
}

.yellow-block {
  background-color: yellow;
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.yellow-block-text {
  padding: 10px;
}

.yellow-block-text h1,
p {
  margin: 0;
}

.red-blocks {
  background-color: red;
  display: flex;
  justify-content: space-between;
  padding: 15px;
}

.red-block {
  width: 20%;
}

.red-block p {
  margin: 16px 2px;
}
